@media (max-width: 1600px) {}

@media (max-width: 1600px) {
    .top-bar p {
        font-size: 14px;
    }

    .custompad {
        padding-top: 70px;
        padding-bottom: 70px;
    }

    .custompad-2 {
        padding-top: 70px;
        padding-bottom: 40px;
    }

    .c-nav .nav-link {
        font-size: 18px;
    }

    .product-box-img {
        height: 300px;
    }

    .product-wrap h4 {
        font-size: 18px;
    }

    .price_rate .price_box {
        font-size: 16px;
    }

    .gifting-box .con-box h4 {
        font-size: 18px;
    }

    .gifting-box .con-box h3 {
        font-size: 20px;
    }

    .gifting-wrap .row {
        margin-top: 60px;
    }

    .news-details h4 {
        font-size: 18px;
    }

    .footer .icon-box h6 {
        font-size: 21px;
    }

    .footer .icon-box span {
        font-size: 14px;
    }

    .footer h6 {
        font-size: 22px;
    }

    .footer-col ul li a,
    .payment-icons ul li {
        font-size: 14px;
    }

    .copy-rite a,
    .copy-rite p {
        font-size: 14px;
    }
}

@media (max-width: 1199.98px) {

    header .inner-wrap .logo {
        width: 30%;
    }

    header .inner-wrap .left-blk {
        width: 10%;
    }

    header .inner-wrap .right-blk {
        width: 60%;
    }

    .top-bar p a {
        font-size: 14px;
    }

    .title {
        font-size: 34px;
        line-height: 40px;
    }

    .custom-navigation {
        top: 45px
    }

    .brand-name-label {
        font-size: 14px;
    }

    .product-box-img {
        height: 250px;
    }

    .product-wrap h4 {
        font-size: 16px;
    }

    .testimonial-box h4 {
        font-size: 20px;
    }

    .bg-icon {
        background-size: 50px;
    }

    .testimonial-box p {
        font-size: 15px;
    }

    .testi-details>img {
        width: 50px;
    }

    .testi-details {
        padding-left: 65px;
    }

    .testimonial-box .testi-details p {
        font-size: 12px;
    }

    .footer-col-1 {
        width: 40%;
        padding-right: 5%;
    }

    .footer-col-2 {
        width: 20%;
    }

    .footer-col-3 {
        width: 20%;
    }

    .footer-col-4 {
        width: 20%;
    }


    .footer .icon-box i {
        width: 50px;
    }

}

@media (max-width: 991.98px) {

    p {
        font-size: 13px;
    }

    header .inner-wrap .right-blk ul {
        display: none;
    }

    .custompad {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .custompad-2 {
        padding-top: 50px;
        padding-bottom: 20px;
    }

    .free-shipping {
        margin-top: 5px;
    }

    .cate-link {
        font-size: 19px;
        line-height: 30px;
    }

    .c-nav .nav-link {
        margin: 0px 10px
    }

    .product-box-img {
        height: 200px;
    }

    .product-wrap h4 {
        font-size: 14px;
    }

    .gifting-wrap .row {
        margin-top: 40px;
    }

    .gifting-box .img-box img {
        height: 360px;
    }

    .gifting-box .con-box {
        bottom: 20px;
    }

    .view-all {
        width: 140px;
        height: 40px;
        line-height: 40px;
        font-size: 14px;
    }
}

@media (max-width: 767.98px) {

    .customspacer {
        margin-bottom: 20px;
    }

    .gifting-wrap p {
        font-size: 15px;
    }

    .gifting-box .con-box h4 {
        font-size: 14px;
    }

    .gifting-box .con-box h3 {
        font-size: 17px;
    }

    .footer-col {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .footer-col-1 {
        width: 50%;
        padding-right: 0%;
    }

    .footer-col-2 {
        width: 50%;
    }

    .footer-col-3 {
        width: 50%;
    }

    .footer-col-4 {
        width: 50%;
    }

    .footer-col-5 {
        width: 100%;
    }

    .payment-icons ul li {
        display: inline-block;
    }

    .payment-icons ul li {
        font-size: 0px;
    }

    .payment-icons img {
        margin-right: 0px;
    }

    .footer h5 {
        font-size: 18px;
    }

    .copy-rite a,
    .copy-rite p {
        text-align: center;
    }

    .footer .top-col {
        padding: 20px 0px
    }

    .footer .icon-box i {
        width: 50px;
    }

    .footer .icon-box {
        gap: 10px;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .footer .icon-box h6 {
        font-size: 14px;
    }

    .footer .icon-box span {
        font-size: 12px;
        line-height: 14px;
    }

    .footer .main-area {
        padding: 20px 0 0px;
    }
    .bottom-fixed{display:block;bottom:0px;position:fixed;width:100%;z-index:5;background-color:#fff;padding:10px}
    .footer{padding-bottom:40px;}
    .bottom-fixed li.searchdropdown ul li{width:100%;}
    #return-to-top {bottom:50px;width:38px;height:38px;}
    #return-to-top i{left:10px}
    .footer-col-1 .logo img{width:70px;}
    header .inner-wrap .logo img{width:50px;}
    .row > * {
        padding-right: 6px !important;
        padding-left: 6px !important;
    }

}

@media (max-width: 575.98px) {
    ul.social-share li {
        margin-left: 2px;
        margin-right: 2px;
    }

    ul.social-share li a {
        font-size: 13px;
    }

    .custompad {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .custompad-2 {
        padding-top: 30px;
    }

    .cate-link {
        font-size: 18px;
        line-height: 24px;
    }

    .title {
        font-size: 28px;
        line-height: 34px;
    }

    .category-slider,
    .brand-slider,
    .trending-category-slider,
    .trending-products .tab-content,
    .the-artof-gifting-banner,
    .exclusive-slider,
    .news-sec,
    .testimonial-slider,
    .ig-slider {
        margin-top: 20px;
    }

    .top-bar p {
        font-size: 10px;
    }

    .dropdown-container select {
        font-size: 12px;
    }

    .learnmore {
        font-size: 12px;
        height: 25px;
        line-height: 25px;
    }

    .product-wrap {
        margin-bottom: 12px;
    }

    .c-nav .nav-link {
        font-size: 14px;
        margin: 0px 5px
    }

    .price_rate .price_box {
        font-size: 14px;
    }

    .price_rate .price_box .no-offer {
        font-size: 13px;
    }

    .gifting-wrap .row {
        margin-top: 20px;
    }

    .view_prdt {
        width: 160px;
        height: 40px;
        line-height: 40px;
        font-size: 14px;
    }

    .news-wrap {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .footer .icon-box h6 {
        font-size: 12px;
    }

    .footer .icon-box span {
        font-size: 10px;
    }
    .title{font-size:24px;line-height:30px;}
    .btn_cart{padding:5px;}
}